#Tue Mar 31 17:28:26 CEST 2026
main/resources/images/ic_health_314px.png=1760450446000
main/resources/images/ic_sleep.png=1760450446000
main/java/com/microej/example/wear/health/activity/widget/Scroll.java=1760450446000
main/java/com/microej/example/wear/health/datasource/HeartRateSource.java=1760450446000
main/java/com/microej/example/wear/health/datasource/CaloriesSource.java=1760450446000
main/java/com/microej/example/wear/health/HealthAppEntryPoint.java=1760450446000
main/java/com/microej/example/wear/health/activity/HealthDesktop.java=1760450446000
main/resources/images/ic_arrow-right-circle.png=1760450446000
main/java/com/microej/example/wear/health/datasource/package-info.java=1760450446000
main/java/com/microej/example/wear/health/datasource/Spo2Source.java=1760450446000
main/resources/images/ic_calorie.png=1760450446000
main/java/com/microej/example/wear/health/activity/widget/ScrollableList.java=1760450446000
main/java/com/microej/example/wear/health/activity/HealthActivity.java=1760450446000
main/java/com/microej/example/wear/health/activity/widget/Scrollable.java=1760450446000
main/java/com/microej/example/wear/health/package-info.java=1760450446000
main/java/com/microej/example/wear/health/activity/widget/RenderableVectorLabel.java=1760450446000
main/java/com/microej/example/wear/health/activity/widget/ProgressBar.java=1760450446000
main/resources/images/ic_health_135px.png=1760450446000
main/java/com/microej/example/wear/health/datasource/StepsSource.java=1760450446000
main/java/com/microej/example/wear/health/activity/widget/HealthIndicator.java=1760450446000
main/resources/images/ic_step.png=1760450446000
main/java/com/microej/example/wear/health/datasource/DefaultComplicationDataSource.java=1760450446000
main/java/com/microej/example/wear/health/activity/package-info.java=1760450446000
main/java/com/microej/example/wear/health/activity/widget/package-info.java=1760450446000
main/java/com/microej/example/wear/health/activity/widget/Scrollbar.java=1760450446000
main/resources/images/ic_spo2.png=1760450446000
main/resources/images/ic_hr.png=1760450446000
main/resources/app.images.list=1760450446000
